Subject: Re: Rendering errors with Distant Light.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Jul 1995 18:39:26 -0400

In a message dated 95-07-06 07:04:24 EDT, you write:

>However, when I try to render with the setting REALISTIC on the
>CAMERA menu and raytraced shadows I find that the surfaces
>of the objects are covered in black random pixels. 

First of all, are you running the patched version of Modeler 3.5,
or the one straight out of the box with bugs? 

Second, make sure each suspect polygon is really just ONE
polygon. If you double the polygon count by doing something like
importing into the same layer twice, you will see black specks on
opaque objects, and black verticle bars on transparent objects.

"I'm only paranoid 'cause everybody's against me" - Frank Burns

Dan Esmond
Animagic
Austin, Texas... Y'all

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]